@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
    .ie_fix{
        display: flex !important;
        flex-direction: row !important;
        align-content: center;
        justify-content: center;
    }
    .ie_column{
        display: flex !important;
        flex-direction: column !important;
    }
    .ie_row{
        display: flex !important;
        flex-direction: row !important;
    }
    .ie_image{
        width: 100%;
        height: 100%;
    }
    .column_add{
        flex-direction: column !important;
    }

    #logo-div{
        justify-content: flex-start;
    }
    #logo-div img{
        max-height: 60%;
        position: absolute;
        bottom: 40px;
    }
    .slider_generator .slide_text{
        width: 655px;
    } 
    .front_news .front_link{
        flex-grow: 1;
    }
    .front_link{
        width: 100%;
    }
    .front_news .col-lg-4 .front_link{
        flex-direction: row;
    }
    .n404_cover article h1{
        text-shadow: 3px 3px rgba(29, 29, 27,0.15);
    }
    #top_slider .slide-item{
        background-attachment: inherit !important;
    }
 }

 @media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) and (max-width: 575px){
    #logo-div{
        padding-bottom: 0;
    }
    #logo-div img{
        max-width: 30%;
        position: relative;
        bottom: 0;
    }
}